Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611865 - [sshd]: User plainuser not allowed because account is locked
[sshd]: User plainuser not allowed because account is locked
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On: 602308
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-07-06 14:20 EDT by Denise Dumas
Modified: 2010-11-11 10:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 602308
Environment:
Last Closed: 2010-11-11 10:34:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Michael Doyle 2010-07-22 20:26:09 EDT
Verified in Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-0-77.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:34:28 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.